--GENERATED ON: 05/12/2024 07:00:52


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-r-gunz'] = {
	TEX_WIDTH=1978,
	TEX_HEIGHT=1300,
	FRAME_COUNT=288,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0434782608695652,0),
		[3]=v2fM(0,0869565217391304,0),
		[4]=v2fM(0,130434782608696,0),
		[5]=v2fM(0,173913043478261,0),
		[6]=v2fM(0,217391304347826,0),
		[7]=v2fM(0,260869565217391,0),
		[8]=v2fM(0,304347826086957,0),
		[9]=v2fM(0,347826086956522,0),
		[10]=v2fM(0,391304347826087,0),
		[11]=v2fM(0,434782608695652,0),
		[12]=v2fM(0,0,0769230769230769),
		[13]=v2fM(0,0434782608695652,0,0769230769230769),
		[14]=v2fM(0,0869565217391304,0,0769230769230769),
		[15]=v2fM(0,130434782608696,0,0769230769230769),
		[16]=v2fM(0,173913043478261,0,0769230769230769),
		[17]=v2fM(0,217391304347826,0,0769230769230769),
		[18]=v2fM(0,260869565217391,0,0769230769230769),
		[19]=v2fM(0,304347826086957,0,0769230769230769),
		[20]=v2fM(0,347826086956522,0,0769230769230769),
		[21]=v2fM(0,391304347826087,0,0769230769230769),
		[22]=v2fM(0,434782608695652,0,0769230769230769),
		[23]=v2fM(0,0,153846153846154),
		[24]=v2fM(0,0434782608695652,0,153846153846154),
		[25]=v2fM(0,0869565217391304,0,153846153846154),
		[26]=v2fM(0,130434782608696,0,153846153846154),
		[27]=v2fM(0,173913043478261,0,153846153846154),
		[28]=v2fM(0,217391304347826,0,153846153846154),
		[29]=v2fM(0,260869565217391,0,153846153846154),
		[30]=v2fM(0,304347826086957,0,153846153846154),
		[31]=v2fM(0,347826086956522,0,153846153846154),
		[32]=v2fM(0,391304347826087,0,153846153846154),
		[33]=v2fM(0,434782608695652,0,153846153846154),
		[34]=v2fM(0,0,230769230769231),
		[35]=v2fM(0,0434782608695652,0,230769230769231),
		[36]=v2fM(0,0869565217391304,0,230769230769231),
		[37]=v2fM(0,130434782608696,0,230769230769231),
		[38]=v2fM(0,173913043478261,0,230769230769231),
		[39]=v2fM(0,217391304347826,0,230769230769231),
		[40]=v2fM(0,260869565217391,0,230769230769231),
		[41]=v2fM(0,304347826086957,0,230769230769231),
		[42]=v2fM(0,347826086956522,0,230769230769231),
		[43]=v2fM(0,391304347826087,0,230769230769231),
		[44]=v2fM(0,434782608695652,0,230769230769231),
		[45]=v2fM(0,0,307692307692308),
		[46]=v2fM(0,0434782608695652,0,307692307692308),
		[47]=v2fM(0,0869565217391304,0,307692307692308),
		[48]=v2fM(0,130434782608696,0,307692307692308),
		[49]=v2fM(0,173913043478261,0,307692307692308),
		[50]=v2fM(0,217391304347826,0,307692307692308),
		[51]=v2fM(0,260869565217391,0,307692307692308),
		[52]=v2fM(0,304347826086957,0,307692307692308),
		[53]=v2fM(0,347826086956522,0,307692307692308),
		[54]=v2fM(0,391304347826087,0,307692307692308),
		[55]=v2fM(0,434782608695652,0,307692307692308),
		[56]=v2fM(0,0,384615384615385),
		[57]=v2fM(0,0434782608695652,0,384615384615385),
		[58]=v2fM(0,0869565217391304,0,384615384615385),
		[59]=v2fM(0,130434782608696,0,384615384615385),
		[60]=v2fM(0,173913043478261,0,384615384615385),
		[61]=v2fM(0,217391304347826,0,384615384615385),
		[62]=v2fM(0,260869565217391,0,384615384615385),
		[63]=v2fM(0,304347826086957,0,384615384615385),
		[64]=v2fM(0,347826086956522,0,384615384615385),
		[65]=v2fM(0,391304347826087,0,384615384615385),
		[66]=v2fM(0,434782608695652,0,384615384615385),
		[67]=v2fM(0,0,461538461538462),
		[68]=v2fM(0,0434782608695652,0,461538461538462),
		[69]=v2fM(0,0869565217391304,0,461538461538462),
		[70]=v2fM(0,130434782608696,0,461538461538462),
		[71]=v2fM(0,173913043478261,0,461538461538462),
		[72]=v2fM(0,217391304347826,0,461538461538462),
		[73]=v2fM(0,260869565217391,0,461538461538462),
		[74]=v2fM(0,304347826086957,0,461538461538462),
		[75]=v2fM(0,347826086956522,0,461538461538462),
		[76]=v2fM(0,391304347826087,0,461538461538462),
		[77]=v2fM(0,434782608695652,0,461538461538462),
		[78]=v2fM(0,0,538461538461538),
		[79]=v2fM(0,0434782608695652,0,538461538461538),
		[80]=v2fM(0,0869565217391304,0,538461538461538),
		[81]=v2fM(0,130434782608696,0,538461538461538),
		[82]=v2fM(0,173913043478261,0,538461538461538),
		[83]=v2fM(0,217391304347826,0,538461538461538),
		[84]=v2fM(0,260869565217391,0,538461538461538),
		[85]=v2fM(0,304347826086957,0,538461538461538),
		[86]=v2fM(0,347826086956522,0,538461538461538),
		[87]=v2fM(0,391304347826087,0,538461538461538),
		[88]=v2fM(0,434782608695652,0,538461538461538),
		[89]=v2fM(0,0,615384615384615),
		[90]=v2fM(0,0434782608695652,0,615384615384615),
		[91]=v2fM(0,0869565217391304,0,615384615384615),
		[92]=v2fM(0,130434782608696,0,615384615384615),
		[93]=v2fM(0,173913043478261,0,615384615384615),
		[94]=v2fM(0,217391304347826,0,615384615384615),
		[95]=v2fM(0,260869565217391,0,615384615384615),
		[96]=v2fM(0,304347826086957,0,615384615384615),
		[97]=v2fM(0,347826086956522,0,615384615384615),
		[98]=v2fM(0,391304347826087,0,615384615384615),
		[99]=v2fM(0,434782608695652,0,615384615384615),
		[100]=v2fM(0,0,692307692307692),
		[101]=v2fM(0,0434782608695652,0,692307692307692),
		[102]=v2fM(0,0869565217391304,0,692307692307692),
		[103]=v2fM(0,130434782608696,0,692307692307692),
		[104]=v2fM(0,173913043478261,0,692307692307692),
		[105]=v2fM(0,217391304347826,0,692307692307692),
		[106]=v2fM(0,260869565217391,0,692307692307692),
		[107]=v2fM(0,304347826086957,0,692307692307692),
		[108]=v2fM(0,347826086956522,0,692307692307692),
		[109]=v2fM(0,391304347826087,0,692307692307692),
		[110]=v2fM(0,434782608695652,0,692307692307692),
		[111]=v2fM(0,517694641051567,0),
		[112]=v2fM(0,561172901921132,0),
		[113]=v2fM(0,604651162790698,0),
		[114]=v2fM(0,648129423660263,0),
		[115]=v2fM(0,691607684529828,0),
		[116]=v2fM(0,735085945399393,0),
		[117]=v2fM(0,778564206268959,0),
		[118]=v2fM(0,822042467138524,0),
		[119]=v2fM(0,865520728008089,0),
		[120]=v2fM(0,908998988877654,0),
		[121]=v2fM(0,952477249747219,0),
		[122]=v2fM(0,517694641051567,0,0769230769230769),
		[123]=v2fM(0,561172901921132,0,0769230769230769),
		[124]=v2fM(0,604651162790698,0,0769230769230769),
		[125]=v2fM(0,648129423660263,0,0769230769230769),
		[126]=v2fM(0,691607684529828,0,0769230769230769),
		[127]=v2fM(0,735085945399393,0,0769230769230769),
		[128]=v2fM(0,778564206268959,0,0769230769230769),
		[129]=v2fM(0,822042467138524,0,0769230769230769),
		[130]=v2fM(0,865520728008089,0,0769230769230769),
		[131]=v2fM(0,908998988877654,0,0769230769230769),
		[132]=v2fM(0,952477249747219,0,0769230769230769),
		[133]=v2fM(0,517694641051567,0,153846153846154),
		[134]=v2fM(0,561172901921132,0,153846153846154),
		[135]=v2fM(0,604651162790698,0,153846153846154),
		[136]=v2fM(0,648129423660263,0,153846153846154),
		[137]=v2fM(0,691607684529828,0,153846153846154),
		[138]=v2fM(0,735085945399393,0,153846153846154),
		[139]=v2fM(0,778564206268959,0,153846153846154),
		[140]=v2fM(0,822042467138524,0,153846153846154),
		[141]=v2fM(0,865520728008089,0,153846153846154),
		[142]=v2fM(0,908998988877654,0,153846153846154),
		[143]=v2fM(0,952477249747219,0,153846153846154),
		[144]=v2fM(0,517694641051567,0,230769230769231),
		[145]=v2fM(0,561172901921132,0,230769230769231),
		[146]=v2fM(0,604651162790698,0,230769230769231),
		[147]=v2fM(0,648129423660263,0,230769230769231),
		[148]=v2fM(0,691607684529828,0,230769230769231),
		[149]=v2fM(0,735085945399393,0,230769230769231),
		[150]=v2fM(0,778564206268959,0,230769230769231),
		[151]=v2fM(0,822042467138524,0,230769230769231),
		[152]=v2fM(0,865520728008089,0,230769230769231),
		[153]=v2fM(0,908998988877654,0,230769230769231),
		[154]=v2fM(0,952477249747219,0,230769230769231),
		[155]=v2fM(0,517694641051567,0,307692307692308),
		[156]=v2fM(0,561172901921132,0,307692307692308),
		[157]=v2fM(0,604651162790698,0,307692307692308),
		[158]=v2fM(0,648129423660263,0,307692307692308),
		[159]=v2fM(0,691607684529828,0,307692307692308),
		[160]=v2fM(0,735085945399393,0,307692307692308),
		[161]=v2fM(0,778564206268959,0,307692307692308),
		[162]=v2fM(0,822042467138524,0,307692307692308),
		[163]=v2fM(0,865520728008089,0,307692307692308),
		[164]=v2fM(0,908998988877654,0,307692307692308),
		[165]=v2fM(0,952477249747219,0,307692307692308),
		[166]=v2fM(0,517694641051567,0,384615384615385),
		[167]=v2fM(0,561172901921132,0,384615384615385),
		[168]=v2fM(0,604651162790698,0,384615384615385),
		[169]=v2fM(0,648129423660263,0,384615384615385),
		[170]=v2fM(0,691607684529828,0,384615384615385),
		[171]=v2fM(0,735085945399393,0,384615384615385),
		[172]=v2fM(0,778564206268959,0,384615384615385),
		[173]=v2fM(0,822042467138524,0,384615384615385),
		[174]=v2fM(0,865520728008089,0,384615384615385),
		[175]=v2fM(0,908998988877654,0,384615384615385),
		[176]=v2fM(0,952477249747219,0,384615384615385),
		[177]=v2fM(0,517694641051567,0,461538461538462),
		[178]=v2fM(0,561172901921132,0,461538461538462),
		[179]=v2fM(0,604651162790698,0,461538461538462),
		[180]=v2fM(0,648129423660263,0,461538461538462),
		[181]=v2fM(0,691607684529828,0,461538461538462),
		[182]=v2fM(0,735085945399393,0,461538461538462),
		[183]=v2fM(0,778564206268959,0,461538461538462),
		[184]=v2fM(0,822042467138524,0,461538461538462),
		[185]=v2fM(0,865520728008089,0,461538461538462),
		[186]=v2fM(0,908998988877654,0,461538461538462),
		[187]=v2fM(0,952477249747219,0,461538461538462),
		[188]=v2fM(0,517694641051567,0,538461538461538),
		[189]=v2fM(0,561172901921132,0,538461538461538),
		[190]=v2fM(0,604651162790698,0,538461538461538),
		[191]=v2fM(0,648129423660263,0,538461538461538),
		[192]=v2fM(0,691607684529828,0,538461538461538),
		[193]=v2fM(0,735085945399393,0,538461538461538),
		[194]=v2fM(0,778564206268959,0,538461538461538),
		[195]=v2fM(0,822042467138524,0,538461538461538),
		[196]=v2fM(0,865520728008089,0,538461538461538),
		[197]=v2fM(0,908998988877654,0,538461538461538),
		[198]=v2fM(0,952477249747219,0,538461538461538),
		[199]=v2fM(0,517694641051567,0,615384615384615),
		[200]=v2fM(0,561172901921132,0,615384615384615),
		[201]=v2fM(0,604651162790698,0,615384615384615),
		[202]=v2fM(0,648129423660263,0,615384615384615),
		[203]=v2fM(0,691607684529828,0,615384615384615),
		[204]=v2fM(0,735085945399393,0,615384615384615),
		[205]=v2fM(0,778564206268959,0,615384615384615),
		[206]=v2fM(0,822042467138524,0,615384615384615),
		[207]=v2fM(0,865520728008089,0,615384615384615),
		[208]=v2fM(0,908998988877654,0,615384615384615),
		[209]=v2fM(0,952477249747219,0,615384615384615),
		[210]=v2fM(0,517694641051567,0,692307692307692),
		[211]=v2fM(0,561172901921132,0,692307692307692),
		[212]=v2fM(0,604651162790698,0,692307692307692),
		[213]=v2fM(0,648129423660263,0,692307692307692),
		[214]=v2fM(0,691607684529828,0,692307692307692),
		[215]=v2fM(0,735085945399393,0,692307692307692),
		[216]=v2fM(0,778564206268959,0,692307692307692),
		[217]=v2fM(0,822042467138524,0,692307692307692),
		[218]=v2fM(0,865520728008089,0,692307692307692),
		[219]=v2fM(0,908998988877654,0,692307692307692),
		[220]=v2fM(0,952477249747219,0,692307692307692),
		[221]=v2fM(0,0,769230769230769),
		[222]=v2fM(0,0434782608695652,0,769230769230769),
		[223]=v2fM(0,0869565217391304,0,769230769230769),
		[224]=v2fM(0,130434782608696,0,769230769230769),
		[225]=v2fM(0,173913043478261,0,769230769230769),
		[226]=v2fM(0,217391304347826,0,769230769230769),
		[227]=v2fM(0,260869565217391,0,769230769230769),
		[228]=v2fM(0,304347826086957,0,769230769230769),
		[229]=v2fM(0,347826086956522,0,769230769230769),
		[230]=v2fM(0,391304347826087,0,769230769230769),
		[231]=v2fM(0,434782608695652,0,769230769230769),
		[232]=v2fM(0,478260869565217,0,769230769230769),
		[233]=v2fM(0,521739130434783,0,769230769230769),
		[234]=v2fM(0,565217391304348,0,769230769230769),
		[235]=v2fM(0,608695652173913,0,769230769230769),
		[236]=v2fM(0,652173913043478,0,769230769230769),
		[237]=v2fM(0,695652173913043,0,769230769230769),
		[238]=v2fM(0,739130434782609,0,769230769230769),
		[239]=v2fM(0,782608695652174,0,769230769230769),
		[240]=v2fM(0,826086956521739,0,769230769230769),
		[241]=v2fM(0,869565217391304,0,769230769230769),
		[242]=v2fM(0,91304347826087,0,769230769230769),
		[243]=v2fM(0,956521739130435,0,769230769230769),
		[244]=v2fM(0,0,846153846153846),
		[245]=v2fM(0,0434782608695652,0,846153846153846),
		[246]=v2fM(0,0869565217391304,0,846153846153846),
		[247]=v2fM(0,130434782608696,0,846153846153846),
		[248]=v2fM(0,173913043478261,0,846153846153846),
		[249]=v2fM(0,217391304347826,0,846153846153846),
		[250]=v2fM(0,260869565217391,0,846153846153846),
		[251]=v2fM(0,304347826086957,0,846153846153846),
		[252]=v2fM(0,347826086956522,0,846153846153846),
		[253]=v2fM(0,391304347826087,0,846153846153846),
		[254]=v2fM(0,434782608695652,0,846153846153846),
		[255]=v2fM(0,478260869565217,0,846153846153846),
		[256]=v2fM(0,521739130434783,0,846153846153846),
		[257]=v2fM(0,565217391304348,0,846153846153846),
		[258]=v2fM(0,608695652173913,0,846153846153846),
		[259]=v2fM(0,652173913043478,0,846153846153846),
		[260]=v2fM(0,695652173913043,0,846153846153846),
		[261]=v2fM(0,739130434782609,0,846153846153846),
		[262]=v2fM(0,782608695652174,0,846153846153846),
		[263]=v2fM(0,826086956521739,0,846153846153846),
		[264]=v2fM(0,869565217391304,0,846153846153846),
		[265]=v2fM(0,91304347826087,0,846153846153846),
		[266]=v2fM(0,956521739130435,0,846153846153846),
		[267]=v2fM(0,0,923076923076923),
		[268]=v2fM(0,0434782608695652,0,923076923076923),
		[269]=v2fM(0,0869565217391304,0,923076923076923),
		[270]=v2fM(0,130434782608696,0,923076923076923),
		[271]=v2fM(0,173913043478261,0,923076923076923),
		[272]=v2fM(0,217391304347826,0,923076923076923),
		[273]=v2fM(0,260869565217391,0,923076923076923),
		[274]=v2fM(0,304347826086957,0,923076923076923),
		[275]=v2fM(0,347826086956522,0,923076923076923),
		[276]=v2fM(0,391304347826087,0,923076923076923),
		[277]=v2fM(0,434782608695652,0,923076923076923),
		[278]=v2fM(0,478260869565217,0,923076923076923),
		[279]=v2fM(0,521739130434783,0,923076923076923),
		[280]=v2fM(0,565217391304348,0,923076923076923),
		[281]=v2fM(0,608695652173913,0,923076923076923),
		[282]=v2fM(0,652173913043478,0,923076923076923),
		[283]=v2fM(0,695652173913043,0,923076923076923),
		[284]=v2fM(0,739130434782609,0,923076923076923),
		[285]=v2fM(0,782608695652174,0,923076923076923),
		[286]=v2fM(0,826086956521739,0,923076923076923),
		[287]=v2fM(0,869565217391304,0,923076923076923),
		[288]=v2fM(0,91304347826087,0,923076923076923),
	},
	FRAME_SIZES={
		[1]={WIDTH=86,HEIGHT=100},
		[2]={WIDTH=86,HEIGHT=100},
		[3]={WIDTH=86,HEIGHT=100},
		[4]={WIDTH=86,HEIGHT=100},
		[5]={WIDTH=86,HEIGHT=100},
		[6]={WIDTH=86,HEIGHT=100},
		[7]={WIDTH=86,HEIGHT=100},
		[8]={WIDTH=86,HEIGHT=100},
		[9]={WIDTH=86,HEIGHT=100},
		[10]={WIDTH=86,HEIGHT=100},
		[11]={WIDTH=86,HEIGHT=100},
		[12]={WIDTH=86,HEIGHT=100},
		[13]={WIDTH=86,HEIGHT=100},
		[14]={WIDTH=86,HEIGHT=100},
		[15]={WIDTH=86,HEIGHT=100},
		[16]={WIDTH=86,HEIGHT=100},
		[17]={WIDTH=86,HEIGHT=100},
		[18]={WIDTH=86,HEIGHT=100},
		[19]={WIDTH=86,HEIGHT=100},
		[20]={WIDTH=86,HEIGHT=100},
		[21]={WIDTH=86,HEIGHT=100},
		[22]={WIDTH=86,HEIGHT=100},
		[23]={WIDTH=86,HEIGHT=100},
		[24]={WIDTH=86,HEIGHT=100},
		[25]={WIDTH=86,HEIGHT=100},
		[26]={WIDTH=86,HEIGHT=100},
		[27]={WIDTH=86,HEIGHT=100},
		[28]={WIDTH=86,HEIGHT=100},
		[29]={WIDTH=86,HEIGHT=100},
		[30]={WIDTH=86,HEIGHT=100},
		[31]={WIDTH=86,HEIGHT=100},
		[32]={WIDTH=86,HEIGHT=100},
		[33]={WIDTH=86,HEIGHT=100},
		[34]={WIDTH=86,HEIGHT=100},
		[35]={WIDTH=86,HEIGHT=100},
		[36]={WIDTH=86,HEIGHT=100},
		[37]={WIDTH=86,HEIGHT=100},
		[38]={WIDTH=86,HEIGHT=100},
		[39]={WIDTH=86,HEIGHT=100},
		[40]={WIDTH=86,HEIGHT=100},
		[41]={WIDTH=86,HEIGHT=100},
		[42]={WIDTH=86,HEIGHT=100},
		[43]={WIDTH=86,HEIGHT=100},
		[44]={WIDTH=86,HEIGHT=100},
		[45]={WIDTH=86,HEIGHT=100},
		[46]={WIDTH=86,HEIGHT=100},
		[47]={WIDTH=86,HEIGHT=100},
		[48]={WIDTH=86,HEIGHT=100},
		[49]={WIDTH=86,HEIGHT=100},
		[50]={WIDTH=86,HEIGHT=100},
		[51]={WIDTH=86,HEIGHT=100},
		[52]={WIDTH=86,HEIGHT=100},
		[53]={WIDTH=86,HEIGHT=100},
		[54]={WIDTH=86,HEIGHT=100},
		[55]={WIDTH=86,HEIGHT=100},
		[56]={WIDTH=86,HEIGHT=100},
		[57]={WIDTH=86,HEIGHT=100},
		[58]={WIDTH=86,HEIGHT=100},
		[59]={WIDTH=86,HEIGHT=100},
		[60]={WIDTH=86,HEIGHT=100},
		[61]={WIDTH=86,HEIGHT=100},
		[62]={WIDTH=86,HEIGHT=100},
		[63]={WIDTH=86,HEIGHT=100},
		[64]={WIDTH=86,HEIGHT=100},
		[65]={WIDTH=86,HEIGHT=100},
		[66]={WIDTH=86,HEIGHT=100},
		[67]={WIDTH=86,HEIGHT=100},
		[68]={WIDTH=86,HEIGHT=100},
		[69]={WIDTH=86,HEIGHT=100},
		[70]={WIDTH=86,HEIGHT=100},
		[71]={WIDTH=86,HEIGHT=100},
		[72]={WIDTH=86,HEIGHT=100},
		[73]={WIDTH=86,HEIGHT=100},
		[74]={WIDTH=86,HEIGHT=100},
		[75]={WIDTH=86,HEIGHT=100},
		[76]={WIDTH=86,HEIGHT=100},
		[77]={WIDTH=86,HEIGHT=100},
		[78]={WIDTH=86,HEIGHT=100},
		[79]={WIDTH=86,HEIGHT=100},
		[80]={WIDTH=86,HEIGHT=100},
		[81]={WIDTH=86,HEIGHT=100},
		[82]={WIDTH=86,HEIGHT=100},
		[83]={WIDTH=86,HEIGHT=100},
		[84]={WIDTH=86,HEIGHT=100},
		[85]={WIDTH=86,HEIGHT=100},
		[86]={WIDTH=86,HEIGHT=100},
		[87]={WIDTH=86,HEIGHT=100},
		[88]={WIDTH=86,HEIGHT=100},
		[89]={WIDTH=86,HEIGHT=100},
		[90]={WIDTH=86,HEIGHT=100},
		[91]={WIDTH=86,HEIGHT=100},
		[92]={WIDTH=86,HEIGHT=100},
		[93]={WIDTH=86,HEIGHT=100},
		[94]={WIDTH=86,HEIGHT=100},
		[95]={WIDTH=86,HEIGHT=100},
		[96]={WIDTH=86,HEIGHT=100},
		[97]={WIDTH=86,HEIGHT=100},
		[98]={WIDTH=86,HEIGHT=100},
		[99]={WIDTH=86,HEIGHT=100},
		[100]={WIDTH=86,HEIGHT=100},
		[101]={WIDTH=86,HEIGHT=100},
		[102]={WIDTH=86,HEIGHT=100},
		[103]={WIDTH=86,HEIGHT=100},
		[104]={WIDTH=86,HEIGHT=100},
		[105]={WIDTH=86,HEIGHT=100},
		[106]={WIDTH=86,HEIGHT=100},
		[107]={WIDTH=86,HEIGHT=100},
		[108]={WIDTH=86,HEIGHT=100},
		[109]={WIDTH=86,HEIGHT=100},
		[110]={WIDTH=86,HEIGHT=100},
		[111]={WIDTH=86,HEIGHT=100},
		[112]={WIDTH=86,HEIGHT=100},
		[113]={WIDTH=86,HEIGHT=100},
		[114]={WIDTH=86,HEIGHT=100},
		[115]={WIDTH=86,HEIGHT=100},
		[116]={WIDTH=86,HEIGHT=100},
		[117]={WIDTH=86,HEIGHT=100},
		[118]={WIDTH=86,HEIGHT=100},
		[119]={WIDTH=86,HEIGHT=100},
		[120]={WIDTH=86,HEIGHT=100},
		[121]={WIDTH=86,HEIGHT=100},
		[122]={WIDTH=86,HEIGHT=100},
		[123]={WIDTH=86,HEIGHT=100},
		[124]={WIDTH=86,HEIGHT=100},
		[125]={WIDTH=86,HEIGHT=100},
		[126]={WIDTH=86,HEIGHT=100},
		[127]={WIDTH=86,HEIGHT=100},
		[128]={WIDTH=86,HEIGHT=100},
		[129]={WIDTH=86,HEIGHT=100},
		[130]={WIDTH=86,HEIGHT=100},
		[131]={WIDTH=86,HEIGHT=100},
		[132]={WIDTH=86,HEIGHT=100},
		[133]={WIDTH=86,HEIGHT=100},
		[134]={WIDTH=86,HEIGHT=100},
		[135]={WIDTH=86,HEIGHT=100},
		[136]={WIDTH=86,HEIGHT=100},
		[137]={WIDTH=86,HEIGHT=100},
		[138]={WIDTH=86,HEIGHT=100},
		[139]={WIDTH=86,HEIGHT=100},
		[140]={WIDTH=86,HEIGHT=100},
		[141]={WIDTH=86,HEIGHT=100},
		[142]={WIDTH=86,HEIGHT=100},
		[143]={WIDTH=86,HEIGHT=100},
		[144]={WIDTH=86,HEIGHT=100},
		[145]={WIDTH=86,HEIGHT=100},
		[146]={WIDTH=86,HEIGHT=100},
		[147]={WIDTH=86,HEIGHT=100},
		[148]={WIDTH=86,HEIGHT=100},
		[149]={WIDTH=86,HEIGHT=100},
		[150]={WIDTH=86,HEIGHT=100},
		[151]={WIDTH=86,HEIGHT=100},
		[152]={WIDTH=86,HEIGHT=100},
		[153]={WIDTH=86,HEIGHT=100},
		[154]={WIDTH=86,HEIGHT=100},
		[155]={WIDTH=86,HEIGHT=100},
		[156]={WIDTH=86,HEIGHT=100},
		[157]={WIDTH=86,HEIGHT=100},
		[158]={WIDTH=86,HEIGHT=100},
		[159]={WIDTH=86,HEIGHT=100},
		[160]={WIDTH=86,HEIGHT=100},
		[161]={WIDTH=86,HEIGHT=100},
		[162]={WIDTH=86,HEIGHT=100},
		[163]={WIDTH=86,HEIGHT=100},
		[164]={WIDTH=86,HEIGHT=100},
		[165]={WIDTH=86,HEIGHT=100},
		[166]={WIDTH=86,HEIGHT=100},
		[167]={WIDTH=86,HEIGHT=100},
		[168]={WIDTH=86,HEIGHT=100},
		[169]={WIDTH=86,HEIGHT=100},
		[170]={WIDTH=86,HEIGHT=100},
		[171]={WIDTH=86,HEIGHT=100},
		[172]={WIDTH=86,HEIGHT=100},
		[173]={WIDTH=86,HEIGHT=100},
		[174]={WIDTH=86,HEIGHT=100},
		[175]={WIDTH=86,HEIGHT=100},
		[176]={WIDTH=86,HEIGHT=100},
		[177]={WIDTH=86,HEIGHT=100},
		[178]={WIDTH=86,HEIGHT=100},
		[179]={WIDTH=86,HEIGHT=100},
		[180]={WIDTH=86,HEIGHT=100},
		[181]={WIDTH=86,HEIGHT=100},
		[182]={WIDTH=86,HEIGHT=100},
		[183]={WIDTH=86,HEIGHT=100},
		[184]={WIDTH=86,HEIGHT=100},
		[185]={WIDTH=86,HEIGHT=100},
		[186]={WIDTH=86,HEIGHT=100},
		[187]={WIDTH=86,HEIGHT=100},
		[188]={WIDTH=86,HEIGHT=100},
		[189]={WIDTH=86,HEIGHT=100},
		[190]={WIDTH=86,HEIGHT=100},
		[191]={WIDTH=86,HEIGHT=100},
		[192]={WIDTH=86,HEIGHT=100},
		[193]={WIDTH=86,HEIGHT=100},
		[194]={WIDTH=86,HEIGHT=100},
		[195]={WIDTH=86,HEIGHT=100},
		[196]={WIDTH=86,HEIGHT=100},
		[197]={WIDTH=86,HEIGHT=100},
		[198]={WIDTH=86,HEIGHT=100},
		[199]={WIDTH=86,HEIGHT=100},
		[200]={WIDTH=86,HEIGHT=100},
		[201]={WIDTH=86,HEIGHT=100},
		[202]={WIDTH=86,HEIGHT=100},
		[203]={WIDTH=86,HEIGHT=100},
		[204]={WIDTH=86,HEIGHT=100},
		[205]={WIDTH=86,HEIGHT=100},
		[206]={WIDTH=86,HEIGHT=100},
		[207]={WIDTH=86,HEIGHT=100},
		[208]={WIDTH=86,HEIGHT=100},
		[209]={WIDTH=86,HEIGHT=100},
		[210]={WIDTH=86,HEIGHT=100},
		[211]={WIDTH=86,HEIGHT=100},
		[212]={WIDTH=86,HEIGHT=100},
		[213]={WIDTH=86,HEIGHT=100},
		[214]={WIDTH=86,HEIGHT=100},
		[215]={WIDTH=86,HEIGHT=100},
		[216]={WIDTH=86,HEIGHT=100},
		[217]={WIDTH=86,HEIGHT=100},
		[218]={WIDTH=86,HEIGHT=100},
		[219]={WIDTH=86,HEIGHT=100},
		[220]={WIDTH=86,HEIGHT=100},
		[221]={WIDTH=86,HEIGHT=100},
		[222]={WIDTH=86,HEIGHT=100},
		[223]={WIDTH=86,HEIGHT=100},
		[224]={WIDTH=86,HEIGHT=100},
		[225]={WIDTH=86,HEIGHT=100},
		[226]={WIDTH=86,HEIGHT=100},
		[227]={WIDTH=86,HEIGHT=100},
		[228]={WIDTH=86,HEIGHT=100},
		[229]={WIDTH=86,HEIGHT=100},
		[230]={WIDTH=86,HEIGHT=100},
		[231]={WIDTH=86,HEIGHT=100},
		[232]={WIDTH=86,HEIGHT=100},
		[233]={WIDTH=86,HEIGHT=100},
		[234]={WIDTH=86,HEIGHT=100},
		[235]={WIDTH=86,HEIGHT=100},
		[236]={WIDTH=86,HEIGHT=100},
		[237]={WIDTH=86,HEIGHT=100},
		[238]={WIDTH=86,HEIGHT=100},
		[239]={WIDTH=86,HEIGHT=100},
		[240]={WIDTH=86,HEIGHT=100},
		[241]={WIDTH=86,HEIGHT=100},
		[242]={WIDTH=86,HEIGHT=100},
		[243]={WIDTH=86,HEIGHT=100},
		[244]={WIDTH=86,HEIGHT=100},
		[245]={WIDTH=86,HEIGHT=100},
		[246]={WIDTH=86,HEIGHT=100},
		[247]={WIDTH=86,HEIGHT=100},
		[248]={WIDTH=86,HEIGHT=100},
		[249]={WIDTH=86,HEIGHT=100},
		[250]={WIDTH=86,HEIGHT=100},
		[251]={WIDTH=86,HEIGHT=100},
		[252]={WIDTH=86,HEIGHT=100},
		[253]={WIDTH=86,HEIGHT=100},
		[254]={WIDTH=86,HEIGHT=100},
		[255]={WIDTH=86,HEIGHT=100},
		[256]={WIDTH=86,HEIGHT=100},
		[257]={WIDTH=86,HEIGHT=100},
		[258]={WIDTH=86,HEIGHT=100},
		[259]={WIDTH=86,HEIGHT=100},
		[260]={WIDTH=86,HEIGHT=100},
		[261]={WIDTH=86,HEIGHT=100},
		[262]={WIDTH=86,HEIGHT=100},
		[263]={WIDTH=86,HEIGHT=100},
		[264]={WIDTH=86,HEIGHT=100},
		[265]={WIDTH=86,HEIGHT=100},
		[266]={WIDTH=86,HEIGHT=100},
		[267]={WIDTH=86,HEIGHT=100},
		[268]={WIDTH=86,HEIGHT=100},
		[269]={WIDTH=86,HEIGHT=100},
		[270]={WIDTH=86,HEIGHT=100},
		[271]={WIDTH=86,HEIGHT=100},
		[272]={WIDTH=86,HEIGHT=100},
		[273]={WIDTH=86,HEIGHT=100},
		[274]={WIDTH=86,HEIGHT=100},
		[275]={WIDTH=86,HEIGHT=100},
		[276]={WIDTH=86,HEIGHT=100},
		[277]={WIDTH=86,HEIGHT=100},
		[278]={WIDTH=86,HEIGHT=100},
		[279]={WIDTH=86,HEIGHT=100},
		[280]={WIDTH=86,HEIGHT=100},
		[281]={WIDTH=86,HEIGHT=100},
		[282]={WIDTH=86,HEIGHT=100},
		[283]={WIDTH=86,HEIGHT=100},
		[284]={WIDTH=86,HEIGHT=100},
		[285]={WIDTH=86,HEIGHT=100},
		[286]={WIDTH=86,HEIGHT=100},
		[287]={WIDTH=86,HEIGHT=100},
		[288]={WIDTH=86,HEIGHT=100},
	},
	FRAME_INDEXS={
		['w-r-gun0191z']=1,
		['w-r-gun0192z']=2,
		['w-r-gun0189z']=3,
		['w-r-gun0190z']=4,
		['w-r-gun0193z']=5,
		['w-r-gun0196z']=6,
		['w-r-gun0197z']=7,
		['w-r-gun0194z']=8,
		['w-r-gun0195z']=9,
		['w-r-gun0182z']=10,
		['w-r-gun0183z']=11,
		['w-r-gun0180z']=12,
		['w-r-gun0181z']=13,
		['w-r-gun0184z']=14,
		['w-r-gun0187z']=15,
		['w-r-gun0188z']=16,
		['w-r-gun0185z']=17,
		['w-r-gun0186z']=18,
		['w-r-gun0209z']=19,
		['w-r-gun0210z']=20,
		['w-r-gun0207z']=21,
		['w-r-gun0208z']=22,
		['w-r-gun0211z']=23,
		['w-r-gun0214z']=24,
		['w-r-gun0215z']=25,
		['w-r-gun0212z']=26,
		['w-r-gun0213z']=27,
		['w-r-gun0200z']=28,
		['w-r-gun0201z']=29,
		['w-r-gun0198z']=30,
		['w-r-gun0199z']=31,
		['w-r-gun0202z']=32,
		['w-r-gun0205z']=33,
		['w-r-gun0206z']=34,
		['w-r-gun0203z']=35,
		['w-r-gun0204z']=36,
		['w-r-gun0155z']=37,
		['w-r-gun0156z']=38,
		['w-r-gun0153z']=39,
		['w-r-gun0154z']=40,
		['w-r-gun0157z']=41,
		['w-r-gun0160z']=42,
		['w-r-gun0161z']=43,
		['w-r-gun0158z']=44,
		['w-r-gun0159z']=45,
		['w-r-gun0146z']=46,
		['w-r-gun0147z']=47,
		['w-r-gun0144z']=48,
		['w-r-gun0145z']=49,
		['w-r-gun0148z']=50,
		['w-r-gun0151z']=51,
		['w-r-gun0152z']=52,
		['w-r-gun0149z']=53,
		['w-r-gun0150z']=54,
		['w-r-gun0173z']=55,
		['w-r-gun0174z']=56,
		['w-r-gun0171z']=57,
		['w-r-gun0172z']=58,
		['w-r-gun0175z']=59,
		['w-r-gun0178z']=60,
		['w-r-gun0179z']=61,
		['w-r-gun0176z']=62,
		['w-r-gun0177z']=63,
		['w-r-gun0164z']=64,
		['w-r-gun0165z']=65,
		['w-r-gun0162z']=66,
		['w-r-gun0163z']=67,
		['w-r-gun0166z']=68,
		['w-r-gun0169z']=69,
		['w-r-gun0170z']=70,
		['w-r-gun0167z']=71,
		['w-r-gun0168z']=72,
		['w-r-gun0263z']=73,
		['w-r-gun0264z']=74,
		['w-r-gun0261z']=75,
		['w-r-gun0262z']=76,
		['w-r-gun0265z']=77,
		['w-r-gun0268z']=78,
		['w-r-gun0269z']=79,
		['w-r-gun0266z']=80,
		['w-r-gun0267z']=81,
		['w-r-gun0254z']=82,
		['w-r-gun0255z']=83,
		['w-r-gun0252z']=84,
		['w-r-gun0253z']=85,
		['w-r-gun0256z']=86,
		['w-r-gun0259z']=87,
		['w-r-gun0260z']=88,
		['w-r-gun0257z']=89,
		['w-r-gun0258z']=90,
		['w-r-gun0281z']=91,
		['w-r-gun0282z']=92,
		['w-r-gun0279z']=93,
		['w-r-gun0280z']=94,
		['w-r-gun0283z']=95,
		['w-r-gun0286z']=96,
		['w-r-gun0287z']=97,
		['w-r-gun0284z']=98,
		['w-r-gun0285z']=99,
		['w-r-gun0272z']=100,
		['w-r-gun0273z']=101,
		['w-r-gun0270z']=102,
		['w-r-gun0271z']=103,
		['w-r-gun0274z']=104,
		['w-r-gun0277z']=105,
		['w-r-gun0278z']=106,
		['w-r-gun0275z']=107,
		['w-r-gun0276z']=108,
		['w-r-gun0227z']=109,
		['w-r-gun0228z']=110,
		['w-r-gun0225z']=111,
		['w-r-gun0226z']=112,
		['w-r-gun0229z']=113,
		['w-r-gun0232z']=114,
		['w-r-gun0233z']=115,
		['w-r-gun0230z']=116,
		['w-r-gun0231z']=117,
		['w-r-gun0218z']=118,
		['w-r-gun0219z']=119,
		['w-r-gun0216z']=120,
		['w-r-gun0217z']=121,
		['w-r-gun0220z']=122,
		['w-r-gun0223z']=123,
		['w-r-gun0224z']=124,
		['w-r-gun0221z']=125,
		['w-r-gun0222z']=126,
		['w-r-gun0245z']=127,
		['w-r-gun0246z']=128,
		['w-r-gun0243z']=129,
		['w-r-gun0244z']=130,
		['w-r-gun0247z']=131,
		['w-r-gun0250z']=132,
		['w-r-gun0251z']=133,
		['w-r-gun0248z']=134,
		['w-r-gun0249z']=135,
		['w-r-gun0236z']=136,
		['w-r-gun0237z']=137,
		['w-r-gun0234z']=138,
		['w-r-gun0235z']=139,
		['w-r-gun0238z']=140,
		['w-r-gun0241z']=141,
		['w-r-gun0242z']=142,
		['w-r-gun0239z']=143,
		['w-r-gun0240z']=144,
		['w-r-gun0047z']=145,
		['w-r-gun0048z']=146,
		['w-r-gun0045z']=147,
		['w-r-gun0046z']=148,
		['w-r-gun0049z']=149,
		['w-r-gun0052z']=150,
		['w-r-gun0053z']=151,
		['w-r-gun0050z']=152,
		['w-r-gun0051z']=153,
		['w-r-gun0038z']=154,
		['w-r-gun0039z']=155,
		['w-r-gun0036z']=156,
		['w-r-gun0037z']=157,
		['w-r-gun0040z']=158,
		['w-r-gun0043z']=159,
		['w-r-gun0044z']=160,
		['w-r-gun0041z']=161,
		['w-r-gun0042z']=162,
		['w-r-gun0065z']=163,
		['w-r-gun0066z']=164,
		['w-r-gun0063z']=165,
		['w-r-gun0064z']=166,
		['w-r-gun0067z']=167,
		['w-r-gun0070z']=168,
		['w-r-gun0071z']=169,
		['w-r-gun0068z']=170,
		['w-r-gun0069z']=171,
		['w-r-gun0056z']=172,
		['w-r-gun0057z']=173,
		['w-r-gun0054z']=174,
		['w-r-gun0055z']=175,
		['w-r-gun0058z']=176,
		['w-r-gun0061z']=177,
		['w-r-gun0062z']=178,
		['w-r-gun0059z']=179,
		['w-r-gun0060z']=180,
		['w-r-gun0011z']=181,
		['w-r-gun0012z']=182,
		['w-r-gun0009z']=183,
		['w-r-gun0010z']=184,
		['w-r-gun0013z']=185,
		['w-r-gun0016z']=186,
		['w-r-gun0017z']=187,
		['w-r-gun0014z']=188,
		['w-r-gun0015z']=189,
		['w-r-gun0002z']=190,
		['w-r-gun0003z']=191,
		['w-r-gun0000z']=192,
		['w-r-gun0001z']=193,
		['w-r-gun0004z']=194,
		['w-r-gun0007z']=195,
		['w-r-gun0008z']=196,
		['w-r-gun0005z']=197,
		['w-r-gun0006z']=198,
		['w-r-gun0029z']=199,
		['w-r-gun0030z']=200,
		['w-r-gun0027z']=201,
		['w-r-gun0028z']=202,
		['w-r-gun0031z']=203,
		['w-r-gun0034z']=204,
		['w-r-gun0035z']=205,
		['w-r-gun0032z']=206,
		['w-r-gun0033z']=207,
		['w-r-gun0020z']=208,
		['w-r-gun0021z']=209,
		['w-r-gun0018z']=210,
		['w-r-gun0019z']=211,
		['w-r-gun0022z']=212,
		['w-r-gun0025z']=213,
		['w-r-gun0026z']=214,
		['w-r-gun0023z']=215,
		['w-r-gun0024z']=216,
		['w-r-gun0119z']=217,
		['w-r-gun0120z']=218,
		['w-r-gun0117z']=219,
		['w-r-gun0118z']=220,
		['w-r-gun0121z']=221,
		['w-r-gun0124z']=222,
		['w-r-gun0125z']=223,
		['w-r-gun0122z']=224,
		['w-r-gun0123z']=225,
		['w-r-gun0110z']=226,
		['w-r-gun0111z']=227,
		['w-r-gun0108z']=228,
		['w-r-gun0109z']=229,
		['w-r-gun0112z']=230,
		['w-r-gun0115z']=231,
		['w-r-gun0116z']=232,
		['w-r-gun0113z']=233,
		['w-r-gun0114z']=234,
		['w-r-gun0137z']=235,
		['w-r-gun0138z']=236,
		['w-r-gun0135z']=237,
		['w-r-gun0136z']=238,
		['w-r-gun0139z']=239,
		['w-r-gun0142z']=240,
		['w-r-gun0143z']=241,
		['w-r-gun0140z']=242,
		['w-r-gun0141z']=243,
		['w-r-gun0128z']=244,
		['w-r-gun0129z']=245,
		['w-r-gun0126z']=246,
		['w-r-gun0127z']=247,
		['w-r-gun0130z']=248,
		['w-r-gun0133z']=249,
		['w-r-gun0134z']=250,
		['w-r-gun0131z']=251,
		['w-r-gun0132z']=252,
		['w-r-gun0083z']=253,
		['w-r-gun0084z']=254,
		['w-r-gun0081z']=255,
		['w-r-gun0082z']=256,
		['w-r-gun0085z']=257,
		['w-r-gun0088z']=258,
		['w-r-gun0089z']=259,
		['w-r-gun0086z']=260,
		['w-r-gun0087z']=261,
		['w-r-gun0074z']=262,
		['w-r-gun0075z']=263,
		['w-r-gun0072z']=264,
		['w-r-gun0073z']=265,
		['w-r-gun0076z']=266,
		['w-r-gun0079z']=267,
		['w-r-gun0080z']=268,
		['w-r-gun0077z']=269,
		['w-r-gun0078z']=270,
		['w-r-gun0101z']=271,
		['w-r-gun0102z']=272,
		['w-r-gun0099z']=273,
		['w-r-gun0100z']=274,
		['w-r-gun0103z']=275,
		['w-r-gun0106z']=276,
		['w-r-gun0107z']=277,
		['w-r-gun0104z']=278,
		['w-r-gun0105z']=279,
		['w-r-gun0092z']=280,
		['w-r-gun0093z']=281,
		['w-r-gun0090z']=282,
		['w-r-gun0091z']=283,
		['w-r-gun0094z']=284,
		['w-r-gun0097z']=285,
		['w-r-gun0098z']=286,
		['w-r-gun0095z']=287,
		['w-r-gun0096z']=288,
	},
};
